Next Previous Up Contents
Next: setparam
Up: Processing Filters
Previous: select

#### 6.1.31 `seqview`

Usage:

       seqview

Ensures that steps downstream see the table as sequential access. Any attempts at random access will fail. Only useful for debugging.

Next Previous Up Contents
Next: setparam
Up: Processing Filters
Previous: select

STILTS - Starlink Tables Infrastructure Library Tool Set
Starlink User Note256
STILTS web page: http://www.starlink.ac.uk/stilts/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk